div{
	text-align:left;
}
.photo-table {
	display: flex;
	flex-wrap: wrap;
	width:100%;
	vertical-align:top;
}
.sakuhin-photo{
	width:100px;
	margin:10px;
	vertical-align:top;
}
.parson{
	font-size:1.0em;
	line-height:20px;
	display:block;
	width:90%;
	text-align:left;
	background:linear-gradient(#ffffff, #afeee4);
	padding:5px;
	border-radius: 5px;
}
.parson_t{
	display:block;
	font-size:1.0em;
	font-weight:bold;
	width:90%;
	background-color:#afeee4;
	padding:5px;
	border-radius: 5px 5px 0 0;
}
.sakuhin{
	display:block;
	width:90%;
	background-color:#f0ffff;
	padding:5px;
	border-radius: 0 0 5px 5px;
}
.sakuhin-table{
	border:0;
	font-size: 10px;
}
.sakuhin-table img{
	margin:2px 1px;
}
.sakuhin-title{
	font-size:0.9em;
	text-align:center;
	}
.shutu{
	text-align:center;
	font-size:9px;
}

#sotowaku{
	width:100%;
}
#head-right {
	width:95%;
	height:auto;
	margin:10px;
}
#gallery-main {
	width:100%;
	margin-left:10px;
	margin-top:10px;
}
.phototop{
	width:100%;
	padding:5px;
	margin:10px;
}
h1 {
  position: relative;
  color: #00ced1;
  line-height: 1.4;
font-size:1.2em;
  -webkit-box-reflect: below -10px -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0) 10%,rgba(0, 0, 0, 0.6));
}
